/*!
Theme Name:   EqualisVet
Theme URI:    https://www.equalisveterinaria.com.br/
Author:       Nordica Digital
Author URI:   https://nordica.digital
Description:  Tema desenvolvido exclusivamente para a Equalis Veterinária baseado no tema Storefront
Version:      2.0
Text Domain:  equalis
Template:     storefront
*/

.equalis-product-categories .cards-grupo ul.products {
	display: grid;
	grid-template-columns: repeat(3, 1fr) !important;
	grid-column-gap: 20px;
	grid-row-gap: 20px;
}

@media (max-width: 768px) {
	.equalis-product-categories .cards-grupo ul.products {
		grid-template-columns: repeat(1, 1fr) !important;
	}

	.cards-grupo .card a .card-title {
		text-align: left !important;
		font-size: 1rem !important;
	}

	ul.products li.product img {
		margin-bottom: 0 !important;
	}

	.cards-grupo .card a {
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

.equalis-product-categories .cards-grupo ul.products::before {
	content: initial;
}

/* WC My Account */
.woocommerce-account:not(.logged-in) header.entry-header h1.entry-title {
	width: 95vw;
	max-width: 477px;
	margin: 0 auto;
	text-align: center;
}

.woocommerce-account:not(.logged-in) .woocommerce {
	width: 95vw;
	max-width: 477px;
	margin: 0 auto;
}

/* Footer */
.newsletter .col-full {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.newsletter form#mc4wp-form-1 input[type="submit"] {
	padding: 10px 0 !important;
	font-size: 1.1rem !important;
}

.newsletter form#mc4wp-form-1 input[type="submit"]:hover {
	color: #ffffff !important;
}

@media (max-width: 500px) {
	.newsletter form#mc4wp-form-1 input[type="submit"] {
		width: 80% !important;
	}
}

@media (min-width: 993px) {
	.newsletter .col-full {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
}

#main-banner .carousel-inner .item::after {
	background-color: #00000050 !important;
}

#main-banner .carousel-inner .item .content h2 {
	font-weight: 600 !important;
	text-transform: inherit !important;
	font-size: 2.7rem !important;
}

.single-product div.product .woocommerce-product-gallery {
	opacity: 1 !important;
}

.recaptcha_equalis {
	margin-top: 20px;
}

#payment .place-order {
	margin-top: 0;
}

/* Ajuste colunas pagamento por PIX */
.pix-grid {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(48%, 1fr));
	grid-gap: 1em;
}

.pix-grid .woocommerce-table--order-details .iugu-pix-text-input {
	width: 100% !important;
}

.pix-grid .woocommerce-table--order-details #iugu_pix_qrcode_text_button {
	display: block;
	width: 100% !important;
	margin: 10px 10px 10px 0px;
}